Subject: Re: [PATCH 4/3] Makefile: untangle DEVELOPER and -Werror

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Sat, 07 Apr 2018 20:38:40 +0200

On Sat, Apr 07 2018, Duy Nguyen wrote:

> On Sat, Apr 7, 2018 at 2:36 PM, Ævar Arnfjörð Bjarmason
> <[email-masked]> wrote:
>> Anyway, I see you've pushed a new version with DEVOPTS. I'll submit mine
>> on top of that once your new version lands (unless you want to try to
>> integrate it yourself).
>
> Actually I think I'll just drop both EAGER_DEVELOPER and DEVOTPS.

OK. I'll submit something on top to optionally get rid of -Werror, since
that's the only bit I actually care about & have a use-case for.